Description: Add a @chapter to gnustep-filesystem.texi
 A @chapter is needed in @smallbook, so gnustep-filesystem.info can
 actually build.
Author: David Prévot <taffit@debian.org>
Bug-Debian: http://bugs.debian.org/707506
Last-Update: 2013-07-07
--- a/Documentation/gnustep-filesystem.texi
+++ b/Documentation/gnustep-filesystem.texi
@@ -25,7 +25,7 @@
 @end titlepage
 
 @node Top, The System Domain, (dir), (dir)
-@top GNUstep Filesystem Hierarchy
+@chapter GNUstep Filesystem Hierarchy
  
 @menu
 * The System Domain::           
